mediawiki/extensions/MergeArticles (master)

sourcepatches
From ffb1d804e9abc480eeacb6a7a2d6d6a930b1bf10 Mon Sep 17 00:00:00 2001
From: libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>
Date: Thu, 4 Mar 2021 16:01:28 +0000
Subject: [PATCH] [DNM] there are no updates

Change-Id: I4a9b1d165659cdfc8b74b329e8d31bd7f98a24df
---
 .gitignore | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.gitignore b/.gitignore
index 4d64059..558d7e0 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,2 +1,3 @@
 /node_modules
 
+/vendor/
-- 
2.20.1

$ date
Thu Mar  4 16:01:25 UTC 2021

$ git clone file:///srv/git/mediawiki-extensions-MergeArticles.git repo --depth=1 -b master
Cloning into 'repo'...

$ git config user.name libraryupgrader

$ git config user.email tools.libraryupgrader@tools.wmflabs.org

$ git submodule update --init

$ grr init
Installed commit-msg hook.

$ git show-ref refs/heads/master
fbabd058f2a60b91da43dee351c1fc0da31433b6 refs/heads/master

$ composer install
Loading composer repositories with package information
Warning from https://repo.packagist.org: You are using an outdated version of Composer. Composer 2 is now available and you should upgrade. See https://getcomposer.org/2
Updating dependencies (including require-dev)
Nothing to install or update
Generating autoload files

$ git add .

$ git commit -F /tmp/tmp17g87eno
[master ffb1d80] [DNM] there are no updates
 1 file changed, 1 insertion(+)

$ git format-patch HEAD~1 --stdout
From ffb1d804e9abc480eeacb6a7a2d6d6a930b1bf10 Mon Sep 17 00:00:00 2001
From: libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>
Date: Thu, 4 Mar 2021 16:01:28 +0000
Subject: [PATCH] [DNM] there are no updates

Change-Id: I4a9b1d165659cdfc8b74b329e8d31bd7f98a24df
---
 .gitignore | 1 +
 1 file changed, 1 insertion(+)

diff --git a/.gitignore b/.gitignore
index 4d64059..558d7e0 100644
--- a/.gitignore
+++ b/.gitignore
@@ -1,2 +1,3 @@
 /node_modules
 
+/vendor/
-- 
2.20.1

Logs

Source code is licensed under the AGPL.